<template>
  <div>
    <headerr back>
      Settings
    </headerr>
    <s-settings />
  </div>
</template>

<script>
import SSettings from "@/components/Settings.vue";

export default {
  components: { SSettings }
};
</script>
